#!/bin/sh
echo 'name: monadcryptorandom
version: 0.4.1
id: monadcryptorandom-0.4.1-9470b5db1e93d4ed0f1b562c694d7f29

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
package-url:
synopsis: A monad for using CryptoRandomGen
description: A monad for using CryptoRandomGen
category: Control, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Control.Monad.CryptoRandom
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/monadcryptorandom-0.4.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/monadcryptorandom-0.4.1
              /usr/local/lib
hs-libraries: HSmonadcryptorandom-0.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         crypto-api-0.10.2-dd2aed15ab5a877148f69cb46bf5d1a4
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/monadcryptorandom-0.4.1/html/monadcryptorandom.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/monadcryptorandom-0.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
